

@media only screen and (max-width: 1400px) { 

}

@media only screen and (max-width: 1200px) { 

}

@media only screen and (max-width: 1120px) { 

  body {
    background-image: unset;
    background-color: #F5B819;
  }

  .header-container {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 30px;
    flex-wrap: wrap;
    align-items: center;
  }

  .site-branding-region {
    width: 729px;
    max-width: 90%;
    order: 2;
  }  

  .header-right {
    order: 1;
  }  

  #menu-wrapper{
    text-align: center;
    transition: all .2s ease;
  }

  #menu-wrapper.stick {
    text-align: right;
    transition: all .2s ease;
  }  

  #menu-wrapper.stick ul.main-menu > li > a, 
  #menu-wrapper.stick .region-primary-menu .menu > li > a {
    padding: 21px 12px;
  }
}

@media only screen and (max-width: 1000px) { 

  #menu-wrapper.stick ul.main-menu > li > a, 
  #menu-wrapper.stick .region-primary-menu .menu > li > a {
    padding: 21px 10px;
  }

  ul.main-menu, .region-primary-menu .menu {
    font-size: 0.9rem;
    line-height: 1rem;
  }
}

@media only screen and (max-width: 950px) { 

  .a14 .a14-col {
    width: 100%;
  }

  .a14 .a14-col:nth-child(1) .views-row{
    margin: 20px 1em 20px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
  }

  .a14 .a14-col:nth-child(1) .views-row .views-field-created {
    margin-top: 0px;
  }

  .a14 .a14-col:nth-child(1) .views-row .views-field-fieldset-1{
    display: inline-block;
    margin-right: 12px;
    width: 30%;
    position: relative;
  }

  .a14 .a14-col:nth-child(1) .views-row .views-field-fieldset{
    display: inline-block;
    width: calc(70% - 12px);
  }

  .a14 .a14-col:nth-child(1) .views-row h3{
    font-size: 100%;
    font-weight: bold;
    margin-bottom: 0;
    line-height: 1.2em;
  }

  .a14 .a14-col:nth-child(1) .views-row:nth-child(1){
    margin-top: 0; 
  }  

  .a14 .a14-col:nth-child(1) .views-row .views-field-body{
    display: none;
  }

  .a14 .a14-col:nth-child(1) .views-row .views-field-fieldset-1,
  .a14 .a14-col:nth-child(2) .views-row .views-field-fieldset-1 {
    width: 40%;
  }

  .a14 .a14-col:nth-child(1) .views-row .views-field-fieldset,
  .a14 .a14-col:nth-child(2) .views-row .views-field-fieldset {
    width: calc(60% - 12px);
  }  

  .views-field-field-cikk-kategoria ul li {
    font-size: 60%;
  }  

  #sidebar-right .block h2.block-title {
    letter-spacing: 0px;
    font-size: 1.1rem;
  }

  .w-forecast-day:nth-child(6){
    display: none;
  }

  .stick #primary-menu-wrapper{
    display: none;
  }

  .stick #mobile-menu-open{
    display: inline-block;
  }
}

@media only screen and (max-width: 850px) { 

  .footer-bottom-left{
    width: 100%;
    text-align: center;
    margin-bottom: 6px;
  }

  .footer-bottom-right{
    width: 100%;  
    text-align: center;
  }

  .weather-block {
    padding: 10px;  
  }
}

@media only screen and (max-width: 768px) { 

  .view-cover-for-news .views-row h3,
  .view-cover .views-row h3 {
    font-size: 120%;
  }  

  .view-ceg-lista .views-row {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
  }
  
  .view-ceg-lista .views-row .views-field-fieldset-1 {
    display: inline-block;
    margin-right: 0px;
    width: 100%;
    position: relative;
  }

  .view-ceg-lista .views-row .views-field-fieldset {
    display: inline-block;
    width: 100%;
  }

  .primary-menu-wrapper{
    display: none;
  }

  #mobile-menu-open{
    display: inline-block;
    float: unset;
  }

}

@media only screen and (max-width: 700px) { 

  #front-main, #main {
    width: 100%;
  }

  #sidebar-right {
    width: 100%;
  }

  .a14 .a14-col:nth-child(2) .views-field-body,
  .a14 .a14-col:nth-child(2) .views-field-field-cikk-kategoria{
    display: inline-block;
  }

  .a14 .a14-col:nth-child(1) .views-row .views-field-body {
    display: inline-block;
  }

  .cover-col:nth-child(1){
    width: calc(50% - 2px);
  }

  .cover-col:nth-child(2){
    width: calc(50% - 2px);
  }


}

@media only screen and (max-width: 576px) { 

  .cover-col:nth-child(1){
    width: 100%;
  }

  .cover-col:nth-child(2){
    width: 100%;
  }


}

@media only screen and (max-width: 520px) { 

}

@media only screen and (max-width: 460px) { 



}